.shop-headliner {
	padding-bottom: 15px;
	padding-top: 55px;
}

.shop-headliner--inner {
	display: flex;
	position: relative;
	padding: 40px 50px 40px 0px;
	align-items: center;
	margin: 0 125px;
}

@media (max-width: 1699px) {
	.shop-headliner--inner {
		margin: 0 35px;
	}
}

@media (max-width: 1499px) {
	.shop-headliner--inner {
		margin: 0;
	}
}

@media (max-width: 899px) {
	.shop-headliner--inner {
		padding: 40px 25px;
		flex-direction: column;
	}
}

@media (max-width: 599px) {
	.shop-headliner--inner {
		padding: 40px 15px;
	}
}

.shop-headliner--inner::before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	border-left: 175px solid #fff;
	height: 100%;
	background: #e8eef1;
	z-index: -1;
}

@media (max-width: 899px) {
	.shop-headliner--inner::before {
		border: none;
	}
}

.shop-headliner--image {
	width: 100%;
	max-width: 315px;
	height: 100%;
}

@media (max-width: 899px) {
	.shop-headliner--image {
		max-width: 225px;
		margin-bottom: 25px;
	}
}

.shop-headliner--image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

.shop-headliner--main {
	margin-left: 65px;
	flex-grow: 1;
}

@media (max-width: 899px) {
	.shop-headliner--main {
		margin-left: 0;
		text-align: center;
	}
}

.shop-headliner--heading a {
 transition: color .2s;
}

.shop-headliner--heading a:hover {
	color: #0085ca;
}

.shop-headliner--description {
	font-size: 17px;
	line-height: 1.53;
	margin-bottom: 25px;
	position: relative;
}

.shop-headliner--description::before {
	content: '';
	position: absolute;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #cdcdcd;
}

@media (max-width: 899px) {
	.shop-headliner--description::before {
		display: none;
	}
}

@media (max-width: 899px) {
	.shop-headliner--description {
		text-align: left;
	}
}

.shop-headliner--description > p {
	display: flex;
  flex-wrap: wrap;
}

.shop-headliner--description .popislink {
	width: 100%;
	flex: 0 50%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	min-height: 30px;
	line-height: 30px;
	padding-right: 40px;
	position: relative;
	padding-left: 14px;
}

.shop-headliner--description > p .popislink:nth-of-type(2n) {
	padding-right: 0px;
	padding-left: 54px;
}

@media (max-width: 899px) {
	.shop-headliner--description > p .popislink:nth-of-type(2n) {
		padding-left: 14px;
	}
}

.shop-headliner--description .popislink::before {
	position: absolute;
	content: '';
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #111;
	z-index: 99;
	display: block;
}

.shop-headliner--description  > p .popislink:nth-of-type(2n)::before {
	left: 40px;
}

@media (max-width: 899px) {
	.shop-headliner--description  > p .popislink:nth-of-type(2n)::before {
		left: 0px;
	}
}

.shop-headliner--description a.popislink {
	text-decoration: underline;
	text-decoration-color: #101010;
	text-decoration-thickness: 0.0334ex;
	text-underline-offset: 0.5ex;
}

.shop-headliner--description a.popislink:hover {
	text-decoration: none;
}

@media (max-width: 899px) {
	.shop-headliner--description .popislink {
		flex: 0 100%;
		padding-right: 0;
	}
}

.shop-headliner--price {
	font-size: 55px;
	color: #0085ca;
	font-weight: 800;
	margin-bottom: 35px;
}

.shop-headliner--price .woocommerce-Price-currencySymbol {
	font-size: 34px;
	font-weight: 900;
	margin-left: -8px;
}

.shop-headliner--buttons .button {
	margin-right: 25px;
}

.shop-headliner--buttons .button:last-child {
	margin-right: 0px;
}
